/*a.node-readmore {
display: none;
}*/

.site-title {
margin-top: 25px;
}

.site-title span {
font-family: georgia, palatino;
font-size: 44pt;
}

.site-title .title-dark {
color: #333333;
}

.site-title .title-red {
color: #A51C30;
}

.site-title .title-grey {
color: #888888;
font-size: 18px;
}




h4 {
color: #800000;
font-size: 2em;
font-weight: bold;
}

a[href$="labnews"] {
display: none;
}

h1.node-title {
display: none;
}

#menu-bar ul.nice-menu ul li a {
padding: 10px 18px 5px 18px;
}
	
#menu-bar ul.nice-menu li a:hover, #menu-bar ul.nice-menu li a.active {
background: #DADADA;
color: #000000;
}

.page-node #content-column .content-inner {
padding: 1em;
}

h2 {
font-size: 1.5em;
padding-bottom: 1em;
}

.boxes-box ul.links li {
margin-bottom: 0;
}

/* next 2 changes modify spacing of 3 homepage feature items */
.three-3x33 > .region {
width: 33%;
}

.block-boxes-os_boxes_columns .region {
margin: 0;
}

h6 {
font-size: 1.5em;
padding-bottom: 1em;
padding-top: .8em;
color: #800000;
border-color: #DDDDDD;
border-width: .15em;
border-top-style: solid;
}

/* fixing homepage about and news boxes alignment */

.content-left.content-right .at-panel .region.region-content-first {
  margin-right: 0px;
  width: 49%;
  padding-right: 10px;
}

.content-left.content-right .at-panel .region.region-content-first, .content-left.content-right .at-panel .region.region-content-second {
  width: 48%;
  padding-left: 10px;
}

#boxes-box-1409082327 {
  line-height: 190%;
  text-align: justify;
}

/* more spacing between research highlights and box edge */

#block-boxes-1409093262 {
  margin-bottom: 10px
}